## liburi-cpan-perl 1.008

=== debian/changelog ===
liburi-cpan-perl (1.008-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.008.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Dec 2021 00:36:39 +0100
