=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-simple-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-cpan-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-cpan-perl.git
 Homepage: https://metacpan.org/release/URI-cpan
