=== debian/watch ===
version=4
https://metacpan.org/release/URI-cpan   .*/URI-cpan-v?@ANY_VERSION@@ARCHIVE_EXT@$
