## liburi-cpan-perl 1.009

=== debian/changelog ===
liburi-cpan-perl (1.009-1) unstable; urgency=medium

  * Import upstream version 1.009.
  * debian/copyright: update upstream email, and
    packaging copyright years.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 00:15:24 +0200

liburi-cpan-perl (1.008-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liburi-cpan-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:36:29 +0000
