=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man3/URI::cpan::author.3pm \
		$(TMP)/usr/share/man/man3/URI::cpan::dist.3pm \
		$(TMP)/usr/share/man/man3/URI::cpan::module.3pm \
		$(TMP)/usr/share/man/man3/URI::cpan::package.3pm
